OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
GrfProcessingState::SpriteSet Struct Reference

Definition of a single Action1 spriteset. More...

## Data Fields
SpriteID | sprite
| SpriteID of the first sprite of the set.
uint | num_sprites
| Number of sprites in the set.

## Detailed Description

Definition of a single Action1 spriteset.

Definition at line 84 of file newgrf.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf.cpp